
Quantification tool - Bug #912

Displaying treatment regimens with the same name and different composition

09/17/2013 06:23 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/17/2013

Priority: Normal Due date: 09/23/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

In case the name of two treatment regimens are the same, but the composition are different, system doesn't change composition

displayed when select the regimens in sequence at the treatment regimen dialog box. But if a different regimen is selected and then

the previous regimen is selected again, system displays the composition correctly.

See sequence of screenshots attached.

Subtasks:

Bug # 913: Treatment regimens with the same name and same composition Closed

History

#1 - 09/17/2013 06:28 PM - Luis Gustavo do Valle Bastos

Related to Bug #913

#2 - 09/18/2013 10:01 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 09/19/2013 11:48 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files
Powered by TCPDF (www.tcpdf.org)

06/26/2025 1/1

http://dev.msh.org/redmine/issues/913
http://www.tcpdf.org

